{
  "name": "backend",
  "version": "1.1.0",
  "description": "",
  "main": "task.js",
  "scripts": {
    "start": "node index.js",
    "dev": "nodemon index.js",
    "sass": "sass --watch ./public/scss/style.scss ./public/style.css"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "ejs": "^3.1.5",
    "express": "^4.17.1",
    "html-pdf-node": "^1.0.7",
    "joi": "^17.4.0",
    "nodemon": "^2.0.7"
  },
  "devDependencies": {
    "sass": "^1.32.7"
  }
}
